@font-face {
font-family: 'Work Sans';
src: url(/fonts/WorkSans-Regular.ttf);
}

:root {
	--ovi-bleu: #005599;
}
html {
	min-height: 100vh;
}
body {
	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	background-color: #F7F3F0;
	min-height: 100%;
}
h1,h2,h3,h4,h5,h6,a {color: var(--ovi-bleu);}
a:hover {color: #007857;}
h1 {font-size: 2rem;}
.clear {clear:both;}
.fin-de-page {clear:both; visibility: hidden;}
.espace10 {height: 10px; line-height: 10px;}
.espace20 {height: 20px; line-height: 20px;}
.champsInvalides {background-color: #FFEEEE;}
.actif {font-weight:bold;}
.icons-ovi {
	color: var(--ovi-bleu);
	font-size: 2rem;
}

input, select, textarea {
	box-shadow: -1px 1px 6px #DDDDDD !important;
}
::placeholder {
	color: #adb2d2 !important;
}

.modal-header, footer {background-color: #f8f8f8; background-image: linear-gradient(#deeef5, white, #f8f8f8, #d3e3f3);}

footer {
	font-size: .8rem;
}

.navbar-brand {
	position: relative;
	background: url(/images/logo.png);
	width: 400px;
	height: 50px;
	background-size: contain;
	background-repeat: no-repeat;
}

.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	background-color: #bdc2e2;
	position: relative;
	top: 0px;
}

#espace_haut {
	width: 100%;
	height: 60px;
	background-color: #F7F3F0;
}
.blanc_haut {
	display: none;
	position: fixed;
	z-index: 100;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	background-color: #ffffff;
}
.blanc_haut #fermer {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 100;
	cursor: pointer;
}
.navbar {
	background-color: #f8f8f8; background-image: linear-gradient(#deeef5, white, #f8f8f8, #d3e3f3);
	padding: 3px 5px;
/*	top: 100px;*/
}
#image_haut {
	height: 220px;
	font-family: 'EB Garamond';
	font-size:1.2em;
}
.photo_haut {
	background-image: url(/images/omar-unsplash.jpg);
	background-size: cover;
	background-position: center 10%;
}
.text-intro {
	float:left;
	width: 50%;
	height: 100%;
	padding-top: 1em;
	font-size: .8em;
	font-style: italic;
	opacity: .7;
}
.navbar a, .text-intro {
/*	color: #55b !important;*/
	color: rgb(13, 9, 94) !important;
}
ul.boutons li {
	background-color: #bdc2e2;
	color: black !important;
	margin-bottom: 5px;
	list-style-type:none;
	border-radius: 10px;
	box-shadow: 4px 4px 10px #ddd;
}
ul.boutons li:hover {
	background-color: #cdd2f2;
}
ul.boutons a {
	color: rgb(13, 9, 94) !important;
	padding-left: 20px;
}
ul.boutons a:hover {
	text-decoration: none !important;
}
#laPage {
	min-height: 40vh;
	margin-top: 20px;
	margin-bottom: 40px;
}
#menu_gauche {
	box-shadow: 10px 0 8px -5px #e7e7e7;
	min-height: 86vh;
	width: 250px;
}

@media (max-width: 700px) {
	h3 {font-size: 1.5em;}
	.laPage { padding-left: 15px; }
	.ordinateur {display: none;}
	#image_haut, .blanc_haut {display: none;}
	.navbar {top: 0;}
	#espace_haut {height: 32px;}
	.navbar-toggler { display: inline !important; }
	.navbar-brand {
		width:50px;
		height: 40px;
		background: url(/images/logo.png);
		background-size: contain;
		background-repeat: no-repeat;
	}
	#menu_haut {
		margin-top: 40px;
		background-color: #bdc2e2;
	}
	#menu_gauche {
		position: absolute;
		background-color: #F7F3F0;
		visibility: hidden;
		width: 100%;
		min-height: 100vh;
		margin-bottom: 20px;
		z-index: 999;
	}
}
@media (max-width: 1000px) {
	#image_haut, .text-intro {font-size:1em;}
	.text-intro {font-size: .7em;}
}
@media (max-width: 1200px) {
	.container {max-width: inherit !important;}
}
@media (min-width: 1300px) {
	.container {max-width: 1300px;}
}

@media (orientation: portrait) {
	.navbar {padding: .3rem .3rem !important;}
	.card-body {padding: .6rem; font-size: .9rem;}
}

.editable {
	cursor: pointer;
}
.editable:hover {
	opacity: .6;
}

.modal-content {
	border: none !important;
}
button:not(.navbar-toggler), .modal-header {
	background-color: #f8f8f8;
	background-image: linear-gradient(#deeef5, white, #f8f8f8, #d3e3f3);
	color: #333333 !important;
	border: 1px solid #aaa;
}
button.annuler {
	background-image: linear-gradient(#feced5, white, #f8f8f8, #f3c3d3);
}
button.valider {
	background-image: linear-gradient(#ceeed5, white, #ebf8eb, #b3e3c3);
}
.modal-header {
	padding: 0.6rem;
}
.modal .close {
	background-color: transparent !important;
	padding: 0.6rem;
	margin: -.6rem -.6rem -.6rem auto;
}

.audio_hauteur {
	height: 80px;
}

.material-icons.md-14 { font-size: 14px; vertical-align: middle; margin-right: 2px; }
.material-icons.md-1em { font-size: 1.2em; vertical-align: middle; margin-right: 2px; }
.material-icons.md-16 { font-size: 3rem; vertical-align: middle; margin: auto auto; }
.material-icons.md-48 { font-size: 5rem; vertical-align: middle; margin: auto auto; }
.material-icons.md-bleu { font-size: 3rem; color:#bdc2e2; opacity:0.6; }
.material-icons.md-bleu:hover { opacity:1; }
.material-icons + small { position:relative; top:-10px; font-size:.7rem; }
h6 > .material-icons { cursor:pointer; }
h6 > .material-icons + small { cursor:pointer; }
.card .logo {
	height: 30px;
	margin-right: 4px;
}

.carte {
	padding: 3px 5px;
	font-size: .8rem;
	height: 5rem;
}

.lien-plus {
	position: relative;
	font-size: .8rem;
	top: -1rem;
	margin: 0;
	padding-left: 15px;
}
.lien-plus:before {
	content: '-> ';
}

.bloc {
	padding: 8px 12px;
}

.sondage {
	position: relative;
	width: 200px;
	height: 14px;
	margin: 0 auto;
	background-color: #adf;
	border:#9ac 1px solid;
}
.sondage:hover {
	background-color: #9cf;
}
.sondage_curseur{
	position: absolute;
	width: 1px;
	height: 14px;
	border-left: #f55 2px solid;
}

.annuler {background-color: #E295AD !important;}
#panier_btn {font-size: 30px; line-height: 42px; color: #FFF;}

.clignoter {
	animation: clignoteur 1s step-start infinite;
}
@keyframes clignoteur {
	50% {
		opacity: 0.4;
	}
}

.shadow-sm {
	transition: box-shadow ease 0.2s;
}

.shadow-sm:hover {
	box-shadow: 0 .125rem 1rem rgba(0,0,0,.2)!important;
}

/* loader - début */
.loader {
	transform: rotateZ(45deg);
	perspective: 1000px;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	color: #22f;
	margin-left: auto;
	margin-right: auto;
}
.loader:before,
.loader:after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: inherit;
		height: inherit;
		border-radius: 50%;
		transform: rotateX(70deg);
		animation: 1s spin linear infinite;
}
.loader:after {
		color: #FF3D00;
		transform: rotateY(70deg);
		animation-delay: .4s;
}

@keyframes rotate {
	0% {
		transform: translate(-50%, -50%) rotateZ(0deg);
	}
	100% {
		transform: translate(-50%, -50%) rotateZ(360deg);
	}
}

@keyframes rotateccw {
	0% {
		transform: translate(-50%, -50%) rotate(0deg);
	}
	100% {
		transform: translate(-50%, -50%) rotate(-360deg);
	}
}

@keyframes spin {
	0%,
	100% {
		box-shadow: .2em 0px 0 0px currentcolor;
	}
	12% {
		box-shadow: .2em .2em 0 0 currentcolor;
	}
	25% {
		box-shadow: 0 .2em 0 0px currentcolor;
	}
	37% {
		box-shadow: -.2em .2em 0 0 currentcolor;
	}
	50% {
		box-shadow: -.2em 0 0 0 currentcolor;
	}
	62% {
		box-shadow: -.2em -.2em 0 0 currentcolor;
	}
	75% {
		box-shadow: 0px -.2em 0 0 currentcolor;
	}
	87% {
		box-shadow: .2em -.2em 0 0 currentcolor;
	}
}
/* loader - fin */

